Subject: [secdir] secdir review of draft-ietf-sidr-keyroll-07.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Sat, 18 Jun 2011 20:38:20 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This I-D details how a CA should perform a planned key rollover in the
Resource Public Key Infrastructure. As such, the content of the whole
I-D is security related. The discussion of key lifetimes in the
Security Considerations section seems appropriate. I could not find
any issues with this document.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>